<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="3122" name="BeagleQ" prototype="Page" created="1380680139594" lastModified="1395719207936">
  <hop:parent idref="20" prototyperef="Page"/>
    <is_xhtml type="boolean">true</is_xhtml>
    <http_remotehost>50.142.158.112</http_remotehost>
    <pname>BeagleQ</pname>
    <registrant>jeff</registrant>
    <http_language>en-US,en;q=0.5</http_language>
    <uri>BeagleQ</uri>
    <http_browser>Mozilla/5.0 (X11; Ubuntu; Linux x86_64; rv:24.0) Gecko/20100101 Firefox/24.0</http_browser>
    <time type="date">02.10.2013 19:04:36 CDT</time>
    <updatetime type="date">01.10.2013 21:15:39 CDT</updatetime>
    <hopsession>50.142.158.6lzjj6u8rtuc</hopsession>
    <body>&lt;p&gt;A wireless bbq cooker controller with multiple temperature probes and a pwm controller fan. Using a temperature probe placed in the pit and PID algorithm the controller will adjust the fan speed to to maintain the cooker at a constant temperature.&lt;/p&gt;</body>
    <pseudoparent idref="20" prototyperef="Page"/>
    <rssfeed></rssfeed>
    <pvcount type="float">1.0</pvcount>
    <homepage>https://github.com/HouseOfBeck/BeagleQ</homepage>
    <render_skin>project</render_skin>
    <edit_skin>edit_project</edit_skin>
    <http_referer>http://beagleboard.org/project/BeagleQ/edit</http_referer>
    <http_host>beagleboard.org</http_host>
    <errmsg></errmsg>
    <shortdesc>BBQ Cooker controller. </shortdesc>
    <user>jeff@becklehimer.com</user>
  </hopobject>
</xmlroot>
